@charset "utf-8";

:root {
    --vh: 1svh;
    --blueColor: #2edaf3;
}

.myaquarium {
    color:var(--blueColor);
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}

.myaquarium a.underline {
    text-decoration: underline;
    transition:opacity 0.3s ease-in-out;
}

@media (hover: hover) and (pointer: fine) {
	.myaquarium a.underline:hover {
        opacity:0.6;
	}
}

.centerWrap a{
    color:unset;
}

.pcSide {
    display:none;
}

.centerWrap {
    position:relative;
    width:100vw;
    background-color:#FFF;
}


/* 色変更 */
.svgWhite {
    filter:invert(95%) sepia(5%) saturate(0%) hue-rotate(320deg) brightness(104%) contrast(106%);
}

.svgBlue {
    filter: invert(71%) sepia(70%) saturate(1167%) hue-rotate(149deg) brightness(102%) contrast(90%);
}


section {
    position:relative;
    /* overflow:visible; */
}

/* section:not(:last-of-type) {
    margin:0px auto 86px;
} */

.sectionMain {
    position:relative;
    z-index:2;
}

.pageTop {
    position:relative;
    width:100%;
    min-height:max(700px,calc(100vh - 50px));
    min-height:max(700px,calc(var(--vh, 1vh) * 100 - 50px));
}

.pageTopTitleWrap {
    position:relative;
    width:100%;
    min-height:max(700px,calc(100vh - 50px));
    min-height:max(700px,calc(var(--vh, 1vh) * 100 - 50px));
    display:flex;
    justify-content: center;
    align-items: center;
}

.pageTopTitle {
    position:relative;
    padding:36px 0px;
    top:-70px;
}

.pageTopFace {
    margin-top:-56px;
    margin-bottom:22px;
}

.pageTopSub2 {
    margin-top:-4px;
}

.pageTopBG {
    position:absolute;
    bottom:-140px;
}

.pageTopBG img {
    width:100%;
    height:auto;
}

.sectionBlue {
    background-color:var(--blueColor);
    color:#FFFFFF;
}

.sectionInner {
    position:relative;
    width:calc(100% - 48px);
    margin:25px 24px;
}

.sectionFullInner {
    position:relative;
    width:100%;
    margin:25px 0px;
}


.sectionTitleWrapBlue {
    background-color:var(--blueColor);
}

.sectionInner .sectionTitleWrap {
    position:relative;
    margin:0px -24px;
    width:calc(100% + 48px);
    height:240px;
}

.sectionFullInner .sectionTitleWrap {
    position:relative;
    margin:0px;
    width:100%;
    height:145px;
}


.sectionTitleText,
.sectionTitleMask,
.sectionTitleMask2 {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
}

.sectionTitleMask,
.sectionTitleMask2 {
    mask-image: url(../img/bg_wave1.svg);
    mask-repeat: no-repeat;
    mask-position: center top;
    mask-size: 100% 410px;
    /* Chrome, Safari用 */
    -webkit-mask-image: url(../img/bg_wave1.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center top;
    -webkit-mask-size: 100% 410px;
    background-color:#FFFFFF;
}


.sectionTitleMask2 {
    mask-image: url(../img/bg_wave2.svg);
    mask-position: center bottom;
    mask-size: 100% 340px;
    -webkit-mask-image: url(../img/bg_wave2.svg);
    -webkit-mask-position: center bottom;
    -webkit-mask-size: 100% 340px;
}

/*safariにのみ適用*/
/*
_::-webkit-full-page-media, _:future, :root .sectionTitleMask {
    mask-image: url(../img/bg_wave1_moto.svg);
    -webkit-mask-image: url(../img/bg_wave1_moto.svg);
}
_::-webkit-full-page-media, _:future, :root .sectionTitleMask2 {
	mask-image: url(../img/bg_wave2_moto.svg);
    -webkit-mask-image: url(../img/bg_wave2_moto.svg);
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, .sectionTitleMask {
        mask-image: url(../img/bg_wave1_moto.svg);
        -webkit-mask-image: url(../img/bg_wave1_moto.svg);            
	}
    ::i-block-chrome, .sectionTitleMask2 {
        mask-image: url(../img/bg_wave2_moto.svg);
        -webkit-mask-image: url(../img/bg_wave2_moto.svg);
	}
}
*/

.sectionTitleRight {
    position:absolute;
    right:24px;
    top:20px;
}

.sectionTitleLeft {
    position:absolute;
    left:24px;
    top:20px;
}


.waveBGTop {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-image:url(../img/bg_wave1.svg);
    background-size:100% 410px;
}

.waveBGBottom {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-image:url(../img/bg_wave2.svg);
    background-size:100% 340px;
    background-position: center bottom;
}

/*safariにのみ適用*/
/*
_::-webkit-full-page-media, _:future, :root .waveBGTop {
    background-image:url(../img/bg_wave1_moto.svg);
}
_::-webkit-full-page-media, _:future, :root .waveBGBottom {
    background-image:url(../img/bg_wave2_moto.svg);
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, .waveBGTop {
        background-image:url(../img/bg_wave1_moto.svg);
	}
    ::i-block-chrome, .waveBGBottom {
        background-image:url(../img/bg_wave2_moto.svg);
	}
}
*/

.sectionText {
    position:relative;
}

.fromCurator .sectionText p {
    margin-bottom:27px;
    font-size:16px;
    line-height:1.8em;
}

.fromCurator .sectionText {
    margin-top:-55px;
}

.curatorSign {
    position:relative;
    width:100%;
    display:flex;
    justify-content: flex-end;
}

.curatorSign > div:first-of-type {
    display:flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
    margin-right:19px;
}

.curatorSignText1 {
    font-size: 13px;
    font-weight: 600;
    line-height: 13px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom:8px;
}

.curatorSignText2 {
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
}

.cm .sectionFullInner {
    margin-bottom:0px;
    padding-bottom:50px;
}

.cm .sectionTitleWrap {
    z-index:1;
}

.sectionTitleLeft2 > span.horizontalText {
    -ms-writing-mode:lr;
    writing-mode: horizontal-tb;
    text-align: justify;
}

.cmBtnWrap {
    position:relative;
    padding-top:26px;    
    width:100%;
}

.cmBtn {
    position:relative;
    display:block;
}

.cmBtnBG,
.cmBtnBG > img {
    position:relative;
    width:100%;
    height:100%;
}

.cmBtnMark {
    position:absolute;
    left:calc(50% - 41.5px);
    top:calc(50% - 42px);
    width:83px;
    height:84px;
}

.cmBtnMarkTriangle {
    animation:cmBtnMarkTriangleLoop 3s infinite;
}

@keyframes cmBtnMarkTriangleLoop {
    0% {
        transform:translate(0%,0%);
    }
    70% {
        transform:translate(0%,0%);
        animation-timing-function: cubic-bezier(0.32, 0, 0.67, 0);
    }
    85% {
        transform:translate(3%,0%);
        animation-timing-function: cubic-bezier(0.33, 1, 0.68, 1);
    }
    100% {
        transform:translate(0%,0%);
    }
    
}

.cmBtnMark > div {
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
}

.cmBtnMark > div img {
    width:100%;
    height:100%;
}

.cmBtnMarkBG1 {
    animation:photoMaskLoop 15s linear infinite;
}

.cmBtnMarkBG2 {
    animation:photoMaskLoop2 17s linear infinite;
}

.greeting .sectionInner {
    margin-top:0px;
}

.greeting .sectionTitleText {
    top:120px;
}

.greeting .sectionTitleWrap {
    margin-bottom:-90px;
}

.greeting .sectionTitleText {
    z-index:1;
}


.greetingPhoto {
    position:relative;
}

.greetingProfile {
    position:relative;
    /* margin-top: 13px; */
    margin:13px 33px 0px;
}

.greetingProfileName {
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom:16px;
}

.greetingProfileText {
    font-size: 13px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: justify;
}

.highlights {
    margin-bottom:-155px;
}

.highlights .sectionMain:first-of-type{
    z-index:10;
}

.highlights .sectionTitleWrap {
    height:180px;
}

.highlights .sectionTitleLeft {
    top:94px;
}

.highlightsText .sectionTitleLeft2 {
    position:relative;
    margin-right:13px;
}

.highlightsText p {
    font-size: 16px;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: 0em;
    text-align: center;
    margin-top:25px;
    z-index:1;
}

.highlightsPhotos {
    display:flex;
    flex-direction: column;
    margin-top:-64px;
}

.highlightsPhotos img {
    width:100%;
    height:auto;
}

.highlightsPhotos > div:last-of-type {
    display:flex;
    margin-top:0px;
}

.highlightsPhotos > div:last-of-type > div {
    width:100%;
}

/* .highlightsPhotos > div:last-of-type > div:first-of-type {
    margin-right:2px;
} */

.projectInfo .sectionFullInner {
    margin-bottom:0px;
    padding-bottom:50px;
}


.openInfo .sectionTitleText{
    top:58px;
}

.openInfo .sectionTitleRight2 {
    right:8px;
}

.openInfoTable {
    position:relative;
    width:100%;
    margin:0px auto;
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: center;
    margin-top:-35px;
}

.openInfoTable dd {
    margin-bottom: 30px;
}

.openInfoCaution {
    position:relative;
    font-size:12px;
    line-height:16px;
    margin-top:3px;
    margin-left: 1em;
    display:inline-block;
}

.openInfoCaution::before {
    content:'※';
    position:absolute;
    left:-1em;
}

.projectInfo {
    font-family:'Noto Sans JP', sans-serif;
}

.aboutProject {
    width:calc(100% - 30px);
    margin:10px auto;
    background-color: #ECF8FA;
    border:2px solid #1EB2C2;
    color:#1EB2C2;
    box-sizing: border-box;
}

.aboutProject > div {
    margin:17px 21px;
}

.aboutProject h2 {
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: 0em;
    text-align-last:justify;
    white-space: nowrap;
    margin-bottom:13px;
}

.aboutProject p {
    font-size: 14px;
    font-weight: 500;;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: justify;
}

.projectArchive h2 {
    text-align-last:center;
}

.projectArchive li {
    position:relative;
}

.projectArchive li:not(:last-of-type) {
    margin-bottom:20px;
}

.gotoMainBtn::after {
    content:'';
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    background-color:#FFF;
    opacity:0;
    transition:opacity 0.3s ease-in-out;
}

.projectArchiveBtn::after {
    content:'';
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    background-color:#FFF;
    opacity:0;
    transition:opacity 0.3s ease-in-out;
}

@media (hover: hover) and (pointer: fine) {
	.gotoMainBtnWrap:hover .gotoMainBtn::after {
        opacity:0.2;
	}

    .projectArchiveBtn:hover::after {
        opacity:0.2;
    }
}

.gotoMainBtn {
    position:relative;
    width:calc(100% - 30px);
    background-color:#1EB2C2;
    color:#FFFFFF;
    margin:10px auto;
}

.gotoMainBtnText1 {
    padding-top:26px;
    margin:0px auto;
}

.gotoMainBtnText2 {
    margin:21px auto 26px;
}

.gotoMainBtnText3 {
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 0em;
    text-align: center;
    margin:0px auto;
    padding-bottom:20px;
}

.gotoMainBtnBlank {
    position:absolute;
    right:15px;
    bottom:15px;
}

.snsShare .waveBGTop {
    top:7px;
}

.snsShare .sectionFullInner {
    margin-top:0px;
}

.snsBtnsWrap {
    position:relative;
    margin-top:-150px;
    z-index:3;
}

.snsBtnsWrap h2 {
    font-size: 16px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: center;
    color:#FFFFFF;
}

.snsBtns {
    display:flex;
    justify-content: center;
    margin:30px auto;
}

.snsBtn {
    position:relative;
    width:51px;
    height:51px;
    display:flex;
    justify-content: center;
    align-items: center;
    margin:0px 19px;
    transition:transform 0.3s ease-in-out,filter 0.3s ease-in-out;
}

.snsBtns a {
    overflow:visible;
}

/*
.snsBtn::before {
    content:'';
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    background-image:url(../img/sns_bg.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size:contain;
    animation:snsBtnBGAnime 20s ease-in-out infinite;
}
*/
.snsBtn::after {
    content:'';
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    background-color:#FFF;
    opacity:0;
    border-radius: 50%;
    transition:opacity 0.3s ease-in-out;
}


@keyframes snsBtnBGAnime {
    0% {
        transform: scale(1.05,0.95);
    }
    50% {
        transform: scale(0.95,1.05);
    }
    100% {
        transform: scale(1.05,0.95);
    }
}


.snsBtn img {
    position:relative;
    transition:transform 0.3s ease-in-out;
}

@media (hover: hover) and (pointer: fine) {
    /*
    .snsBtn:hover {
        filter: brightness(1.5);
    }
    */

    .snsBtn:hover::after {
        opacity:0.2;
    }

    /* modal ロールオーバー */
    .modal__close {
        transition: transform 0.2s ease-in-out;
    }

    .modal__close:hover {
        transform: scale(1.15);
    }

    .cmBtn .cmBtnMark {
        transition:transform 0.3s ease-in-out;
    }

    /*
    .cmBtn .cmBtnMarkTriangle {
        transition:transform 0.4s ease-in-out;
    }
    */

    .cmBtn:hover .cmBtnMark {
        transform:scale(1.05);
    }

    /*
    .cmBtn:hover .cmBtnMarkTriangle {
        transform:scale(1.05);
    }
    */

    .cmBtnBG {
        overflow:hidden;
    }

    .cmBtnBG::after {
        content:'';
        position:absolute;
        left:0px;
        top:0px;
        width:100%;
        height:100%;
        background-color:#FFF;
        opacity:0;
        transition:opacity 0.3s ease-in-out;
    }

    .cmBtn:hover .cmBtnBG::after {
        opacity:0.15;
    }

    .cmBtnBG img {
        transition:transform 1s ease-in-out;
    }

    .cmBtn:hover .cmBtnBG img {
        transform:scale(1.05);
    }



}


footer {
    position:relative;
    padding-top:25px;
    padding-bottom:80px;
}


footer p {
    font-size: 10px;
    font-weight: 600;
    line-height: 10px;
    letter-spacing: 0em;
    text-align: center;
}


/* bg */
.sectionBG {
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    pointer-events: none;
}

footer .sectionBG {
    position:absolute;
    bottom:0px;
}

.bg {
    position:absolute;
    pointer-events: none;
    width:390px;
}

.bg1_1,
.bg1_3 {
    left:0px;
    top:-50px;
}

.bg1_4 {
    display:none;
}

.bg1_5 {
    display:none;
}


@media screen and (max-height: 740px){
    .bg1_3 {
        display:none;
    }

}

@media screen and (min-height: 1050px){
    .bg1_4 {
        display:block;
        top:max(640px,calc(100vh - 450px));
        top:max(640px,calc(var(--vh, 1vh) * 100 - 450px));
        right:0px;
    }    
}

@media screen and (min-height: 1300px){
    .bg1_5 {
        display:block;
        top:calc(100vh - 130px);
        top:calc(var(--vh, 1vh) * 100 - 130px);
        left:0px;
    }    
}


.bg1_2 {
    right:0px;
    top:-50px;
}

.bg2_1 {
    left:0px;
    top:589px;
}

.bg2_2 {
    right:0px;
    top:664px;
}

.bg2_3 {
    right:0px;
    top:45px;
}

.bg3_1 {
    left:0px;
    top:65px;
}

.bg3_2 {
    right:0px;
    top:33px;
}


.bg5_1 {
    left:0px;
    top:-135px;
}

.bg5_2 {
    right:0px;
    top:-135px;
}

.bg6_1 {
    left:0px;
    top:-40px;
}

.bg6_2 {
    right:0px;
    top:-40px;
}

.bg7_1 {
    left:0px;
    top:-25px;
}

.bg7_2 {
    right:0px;
    top:-25px;
}


.bg8_1 {
    left:0px;
    /* top:-128px; */
    bottom:10px;
}

.bg8_2 {
    right:0px;
    /* top:-80px; */
    bottom:0px;
}



/* modal-btn */
.video-modal-btn {
    position: relative;
    cursor: pointer;
  }
  
  .video-play-btn {
    position: absolute;
    left: calc(50% - 7.865vw);
    top: calc(50% - 7.865vw);
    width: 15.73vw;
    height: 15.73vw;
    /*border: 2px solid #fff;*/
    background-image: url("../imgs/play_mark_line.svg");
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    border-radius: 50%;
    box-sizing: border-box;
  }
  
  .webcm .video-play-btn {
    left: calc(50% - 6.465vw);
    top: calc(50% - 6.465vw);
    width: 12.93vw;
    height: 12.93vw;
    background-image: url("../imgs/play_mark_line2.svg");
  }
  
  .video-play-btn::before {
    content: "";
    position: absolute;
    background-image: url("../imgs/play_mark_triangle.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 35.59%;
    height: 39.83%;
    left: 36%;
    top: 30.085%;
  }
  
  /* modal */
  .modal {
    display: none;
  }
  
  .modal.is-open {
    display: block;
  }
  
  .modal__overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.75);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index:100;
  }
  
  .modal__container {
    position: relative;
    width: 92vw;
    height: 51.75vw;
  }
  
  .modal__close {
    position: absolute;
    right: 0px;
    top: -6.82vw;
    width: 7.2vw;
    height: 4.157vw;
    background-color: transparent;
  }
  
  .modal__close::before,
  .modal__close::after {
    content: "";
    position: absolute;
    left: -0.555vw;
    top: calc(50% - 0.5px);
    width: 8.31vw;
    height: 1px;
    background-color: #fff;
    opacity: 0;
  }
  
  *[aria-hidden="true"] .modal__close::before {
    animation: mcfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
  }
  
  *[aria-hidden="true"] .modal__close::after {
    animation: mcfadeOut2 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
  }
  
  .modal__close::before {
    animation: mcfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
  }
  
  .modal__close::after {
    animation: mcfadeIn2 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
  }
  
  .modal__content {
    line-height: 0px;
    width: 100%;
    padding-bottom: 56.25%;
    height: 0px;
  }
  
  .modal__content iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
  /**************************\
    Demo Animation Style
  \**************************/
  @keyframes mmfadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  
  @keyframes mmfadeOut {
    from {
      opacity: 1;
    }
    to {
      opacity: 0;
    }
  }
  
  @keyframes mmslideIn {
    from {
      transform: scale(0.9);
    }
    to {
      transform: scale(1);
    }
  }
  
  @keyframes mmslideOut {
    from {
      transform: scale(1);
    }
    to {
      transform: scale(0.9);
    }
  }
  
  @keyframes mcfadeIn {
    from {
      opacity: 0;
      transform: rotate(0deg);
    }
    to {
      opacity: 1;
      transform: rotate(30deg);
    }
  }
  
  @keyframes mcfadeIn2 {
    from {
      opacity: 0;
      transform: rotate(0deg);
    }
    to {
      opacity: 1;
      transform: rotate(-30deg);
    }
  }
  
  @keyframes mcfadeOut {
    from {
      opacity: 1;
      transform: rotate(30deg);
    }
    to {
      opacity: 0;
      transform: rotate(0deg);
    }
  }
  
  @keyframes mcfadeOut2 {
    from {
      opacity: 1;
      transform: rotate(-30deg);
    }
    to {
      opacity: 0;
      transform: rotate(0deg);
    }
  }
  
  .micromodal-slide {
    display: none;
  }
  
  .micromodal-slide.is-open {
    display: block;
  }
  
  .micromodal-slide[aria-hidden="false"] .modal__overlay {
    animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
  }
  
  .micromodal-slide[aria-hidden="false"] .modal__container {
    animation: mmslideIn 0.3s cubic-bezier(0, 0, 0.2, 1);
  }
  
  .micromodal-slide[aria-hidden="true"] .modal__overlay {
    animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
  }
  
  .micromodal-slide[aria-hidden="true"] .modal__container {
    animation: mmslideOut 0.3s cubic-bezier(0, 0, 0.2, 1);
  }
  
  .micromodal-slide .modal__container,
  .micromodal-slide .modal__overlay {
    will-change: transform;
  }
  



/* ::::::::::::::::::::::::::::::::: PC ::::::::::::::::::::::::::::::::: */
@media screen and (min-width: 768px){

    .centerWrap::before,
    .centerWrap::after {
        content:'';
        position:absolute;
        top:0px;
        width:15px;
        height:100%;
    }

    .centerWrap::before {
        left:-15px;
        background: linear-gradient(to left, rgba(0,179,196,0.3), rgba(0,179,196,0));
    }

    .centerWrap::after {
        right:-15px;
        background: linear-gradient(to right, rgba(0,179,196,0.3), rgba(0,179,196,0));
    }

    .pcSide {
        display:block;
        position:fixed;
        left:0px;
        top: 80px;
        width:100%;
        height:calc(100% - 80px);
        background-color:var(--blueColor); 
        color:#FFF;
    }

    .pcSide a {
        color:unset;
    }

    .pcSideLeft,
    .pcSideRight {
        position:absolute;
        top:0px;
        width:calc(50% - 190px);
        height:100%;
    }

    .pcSideLeft > div,
    .pcSideRight > div {
        opacity:0;
        transition:opacity 0.5s ease-in-out;
    }

    .pcSideLeftWave {
        /* background-image:url(../img/side_bg1.svg);
        background-size:4000px 8000px;
        background-position:50% 50%;
        background-repeat: repeat-x; */
        color:var(--blueColor);

        mask-image: url(../img/side_bg1.svg);
        mask-repeat: repeat-x;
        mask-position: 50% 50%;
        mask-size: 4000px 8000px;
        /* Chrome, Safari用 */
        -webkit-mask-image: url(../img/side_bg1.svg);
        -webkit-mask-repeat: repeat-x;
        -webkit-mask-position: 50% 50%;
        -webkit-mask-size: 4000px 8000px;

        background-color:#FFF;
        /* animation:side_bg1_animation 20s linear infinite; */
    }

    .pcSideRightWave {
        /* background-image:url(../img/side_bg2.svg);
        background-size:4000px 8000px;
        background-position:50% 50%;
        background-repeat: repeat-x; */
        color:var(--blueColor);

        mask-image: url(../img/side_bg2.svg);
        mask-repeat: repeat-x;
        mask-position: 50% 50%;
        mask-size: 4000px 8000px;
        /* Chrome, Safari用 */
        -webkit-mask-image: url(../img/side_bg2.svg);
        -webkit-mask-repeat: repeat-x;
        -webkit-mask-position: 50% 50%;
        -webkit-mask-size: 4000px 8000px;

        background-color:#FFF;
    }


    .pcSideLeft {
        left:0px;
        display:flex;
        justify-content: center;
        align-items: center;
    }

    .pcSideRight {
        right:0px;
        display:flex;
        justify-content: center;
        align-items: center;
    }

    .pcSideRight .pageTopFace {
        margin-top:-40px;
    }
    
    .pcSideRight .pageTopSub2 {
        margin-top:-10px;
    }

    .pcSidePageTop {
        width:295px;
        height:100%;
        max-height:465px;
    }

    .pcSidePageTop .pageTopTitleWrap {
        min-height:auto;
        height:100%;
    }

    .pcSidePageTop .pageTopTitle {
        transform:scale(0.759);
    }

    .pcSidePageTop .pageTopText1 {
        top:0px;
        right:0px;
    }

    .pcSidePageTop .pageTopText2 {
        bottom:0px;
        left:0px;
    }

    
    .centerWrap {
        width:390px;
        margin:0px auto;
    }


      /* modal */
  .modal__container {
    width: 100vw;
    max-width: 850px;
    height: 56.25vw;
    max-height: 478px;
  }

  .modal__close {
    top: -39px;
    width: 38px;
    height: 22px;
  }

  .modal__close::before,
  .modal__close::after {
    left: -2.95px;
    width: 43.9px;
  }
    
}

/*
@keyframes side_bg1_animation {
    0% {
        background-position:50% 50%;
        mask-position: 50% 50%;
        -webkit-mask-position: 50% 50%;
    }
    100% {
        background-position:calc(50% - 2000px) 50%;
        mask-position:calc(50% - 2000px) 50%;
        -webkit-mask-position:calc(50% - 2000px) 50%;
    }    
}
*/


/* ::::::::::::::::::::::::::::::::: PC ::::::::::::::::::::::::::::::::: */
/* ヘッダーまわりのみ */
@media screen and (min-width: 990px){
    .pageTop {
        min-height:calc(100vh - 80px);
    }

    .pageTopTitleWrap {
        min-height:calc(100vh - 80px);
    }
}

@media screen and (min-width:1100px) {

    .pcSideLeft > div,
    .pcSideRight > div {
        opacity: 1;
    }

}

@media screen and (max-height: 660px){
    .pcSideLeft > div,
    .pcSideRight > div {
        opacity: 0;
    }
}